## golang-github-vulcand-predicate 1.1.0

=== debian/changelog ===
golang-github-vulcand-predicate (1.1.0-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 22:37:38 +0200

golang-github-vulcand-predicate (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #991658)

 -- Aloïs Micard <creekorful@debian.org>  Thu, 29 Jul 2021 21:10:27 +0200
