=== debian/control ===
Source: golang-github-vulcand-predicate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-gravitational-trace-dev,
 golang-gopkg-check.v1-dev <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vulcand-predicate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vulcand-predicate.git
Homepage: https://github.com/vulcand/predicate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vulcand/predicate

Package: golang-github-vulcand-predicate-dev
Architecture: all
Depends:
 golang-github-gravitational-trace-dev,
 ${misc:Depends}
Description: Library for creating predicate mini-languages in Go
 Predicate is a package used to create interpreted mini languages with
 Go syntax - mostly to define various predicates for configuration.
